
@import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');



/*=============================================
     General CSS
==============================================*/
b, strong {
    font-weight: 600;
}

table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    text-align: left;
}

    table td {
        padding: .75rem;
        vertical-align: top;
        border: 1px solid #e8e3df;
    }


    table th {
        padding: .75rem;
        vertical-align: top;
        border: 1px solid #e8e3df;
        background-color: #c18b57 !important;
        color: #fff;
        font-weight: bold;
    }


     table tbody tr:nth-of-type(2n+1) {
        background-color: #f6ede6;
    } 


img {
    max-width: 100%;
    height: auto;
}



h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
    color: #000000;
    line-height: 1.3;
    font-weight: 600;
}


p {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 15px;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #333333;
    background: #fff;
    font-weight: 400;
    line-height: 1.6;
}

a {
    color: #c18b57;
    text-decoration: none;
}

    a:hover, a:focus {
        color: #956231 !important;
        cursor: pointer;
        text-decoration: none;
    }



    a, a:hover, a:focus, a:active, a:select {
        outline: none !important;
        border: none !important;
    }


button:active {
    outline: none !important;
    border: none !important;
}

dl, ol, ul {
    padding: 0 0 0 15px;
}

.btn {
    cursor: pointer;
    z-index: 1;
    position: relative;
    padding: 12px 20px;
    color: #fff;
    font-weight: 600;
    overflow: hidden;
    border: 1px solid #3c3935;
    background: #3c3935;
    -webkit-transition: .3s all linear;
    transition: .3s all linear;
    font-size: 14px;
    border-radius: 0;
    text-transform: uppercase;
    margin-right: 15px;
}

    .btn.active,
    .btn:hover,
    .btn:focus {
        color: #fff;
        text-decoration: none;
    }

    .btn:before {
        content: " ";
        position: absolute;
        top: 48%;
        left: 48%;
        z-index: -1;
        -webkit-transform: scale(0);
        transform: scale(0);
        width: 11px;
        height: 11px;
        -webkit-transition: .3s all linear;
        transition: .3s all linear;
        opacity: 0;
        visibility: hidden;
        background: #8d7154;
        color: #fff !important;
    }

    .btn:hover {
        background: #8d7154;
        border: 1px solid #8d7154;
        color: #fff !important;
    }

        .btn:hover:before {
            -webkit-transform: scale(20);
            transform: scale(20);
            opacity: 1;
            visibility: visible;
        }

    .btn .fa {
        margin-left: 10px;
    }




.btn-success {
    border: 1px solid #c18b57;
    background: #c18b57;
}



.link-more {
    font-size: 14px;
    display: table-row;
}

    .link-more .fa {
        margin-left: 10px;
    }



.title {
    margin: 0 auto 20px;
    padding: 0;
    text-align: center;
    clear: both;
    position: relative;
}

    .title h1 {
        text-transform: uppercase;
        font-size: 35px;
        font-weight: 700;
        padding: 0;
        margin: 0;
    }

    .title p {
        padding: 0;
        margin: 0;
    }

.title-sub {
    margin: 0 auto 20px;
    text-align: center;
    clear: both;
}

    .title-sub h1 {
        text-transform: uppercase;
        font-size: 40px;
        font-weight: 600;
        padding: 0;
        margin: 0;
    }


.content-inner .title {
    margin: 0 auto 30px;
    padding: 0 0 0 0;
    text-align: center;
    clear: both;
    position: relative;
}

    .content-inner .title h1 {
        text-transform: uppercase;
        font-size: 35px;
        font-weight: 700;
        padding: 0;
        margin: 0 0 0 0;
    }

    .content-inner .title p {
        padding: 0;
        margin: 10px 0 20px 0;
    }

.content-inner ul, .content-inner ol {
    padding: 0;
    margin: 0 0 0 10px;
}

    .content-inner ul li, .content-inner ol li {
        color: #333;
        padding: 2px 0;
    }

        .content-inner ul li a, .content-inner ol li a {
            color: #333;
        }



/*=============================================
     Header   
==============================================*/
.header {
    padding: 8px 0;
}

.logo h1 {
    font-size: 16px;
    color: #4e2200;
    margin: 3px 0 0 10px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
    width: 80%;
}

    .logo h1 a {
        color: #4e2200;
    }

.logo img {
    width: 37px;
}



.header ul {
    padding: 0;
    margin: 20px 0 0 0;
    list-style: none;
    float: right;
}

    .header ul li {
        margin: 0;
        list-style: none;
        display: inline-block;
        text-transform: uppercase;
        font-size: 14px;
        line-height: 15px;
        font-weight: 600;
        padding: 0 10px;
        border-right: 1px solid #3c3935;
        color: #3c3935;
        float: left;
    }

        .header ul li a {
            color: #3c3935;
        }

        .header ul li:last-child {
            border-right: 0px solid #333;
            padding-right: 0;
        }

        .header ul li .dropdown-item {
            font-size: 12px;
            border-bottom: 1px solid #ddd;
            padding: 8px 10px;
        }

            .header ul li .dropdown-item:hover, .header ul li .dropdown-item:focus {
                background: #c18b57 !important;
                color: #fff !important;
            }



            .header ul li .dropdown-item:last-child {
                border-bottom: 0px solid #ddd;
            }

        .header ul li .dropdown-menu {
            padding: 0;
            z-index: 10000;
        }




/*=============================================
     Search   
==============================================*/
#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
    z-index: 1000000;
}

    #search.open {
        -webkit-transform: translate(0px, 0px) scale(1, 1);
        -moz-transform: translate(0px, 0px) scale(1, 1);
        -o-transform: translate(0px, 0px) scale(1, 1);
        -ms-transform: translate(0px, 0px) scale(1, 1);
        transform: translate(0px, 0px) scale(1, 1);
        opacity: 1;
    }

    #search .input-group {
        position: absolute;
        top: 40%;
        padding: 0;
        width: 40%;
        left: 30%;
        right: 30%;
        border-bottom: 3px solid rgba(256,256,256,.5);
    }

    #search input[type="search"] {
        width: 90%;
        color: rgb(255, 255, 255);
        background: rgba(0, 0, 0, 0);
        font-size: 30px;
        font-weight: 300;
        text-align: left;
        border: 0px;
        margin: 0px;
        padding: 15px 0;
        outline: none;
    }

    #search .btn-search {
        margin: 0px;
        padding: 15px 0;
        font-size: 30px;
        color: #fff;
        background-color: transparent;
        border: 0px solid #fff;
    }

    #search .close {
        position: fixed;
        top: 15px;
        right: 15px;
        color: #fff;
        background-color: #8d7154;
        border-color: #8d7154;
        opacity: 1;
        padding: 10px 17px;
        font-size: 20px;
        font-weight: 300;
    }



/*=============================================
     Main Menu  
==============================================*/
.main-menu {
    padding: 0;
    background: #3c3935;
}

    .main-menu .row {
        margin: 0;
    }



.wsdownmenu-text {
    display: none;
}


.wsmenu > .wsmenu-list > li > a .wsarrow::after {
    color: #9b9997;
}

.link-right {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
}

    .link-right li {
        display: inline-block;
        padding: 0 10px;
        margin: 0;
        list-style: none;
    }


.calculator {
    background: #c18b57;
}

    .calculator a:hover {
        background: #c18b57;
        color: #fff !important;
    }

.eservices {
    background: #c18b57;
}

    .eservices a:hover {
        background: #c18b57;
        color: #fff !important;
    }

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.3);
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
}
/*=============================================
     Main Slider  
==============================================*/
.main-slider .btn {
    border: 1px solid #c18b57;
    background: #c18b57;
}

.carousel-caption {
    position: absolute;
    top: 30%;
    text-align: left;
    width: 50%;
    left: 10%;
    right: 10%;
}

    .carousel-caption h2 {
        color: #fff;
        text-shadow: none;
        font-size: 35px;
        font-weight: 600;
    }

    .carousel-caption p {
        color: #fff;
        font-size: 17px;
    }

        .carousel-caption h2 a, .carousel-caption p a {
            color: #fff !important;
        }

            .carousel-caption h2 a, .carousel-caption h2 a:hover, .carousel-caption h2 a:focus, .carousel-caption h2 a:active, .carousel-caption h2 a:select {
                color: #fff !important;
            }

            .carousel-caption p a, .carousel-caption p a:hover, .carousel-caption p a:focus, .carousel-caption p a:active, .carousel-caption p a:select {
                color: #fff !important;
            }




    .carousel-caption .btn {
        margin-top: 20px;
    }

.carousel-control-next, .carousel-control-prev {
    width: 7%;
}

.owl-carousel .owl-nav button.owl-prev {
    right: 0;
}

.owl-carousel .owl-nav button.owl-next {
    left: 0;
}




/*=============================================
     Map  
==============================================*/
.map {
    padding: 30px 0;
    background: url("../images/bg.jpg") left top repeat-y;
    background-size: 100%;
}

    .map .nav-tabs {
        border-bottom: 1px solid #d4d1cd;
        margin-top: 20px;
        clear: both;
    }

        .map .nav-tabs .nav-item.show .nav-link, .map .nav-tabs .nav-link.active {
            color: #c18b57;
            background-color: transparent;
            border: 0px solid;
            border-bottom: 4px solid #c18b57;
        }

        .map .nav-tabs .nav-link {
            color: #000;
            text-transform: uppercase;
            font-size: 15px;
            font-weight: 600;
            margin-bottom: 0px;
            border: 0px solid #d4d1cd;
        }

            .map .nav-tabs .nav-link:hover {
                border: 0px solid;
                border-bottom: 3px solid #c18b57;
            }

    .map .tab-content {
    }


    .map .map-info a {
        color: #333;
    }

    .map .map-info h5 {
        color: #000;
        font-size: 16px;
    }

    .map .map-info p {
        color: #333;
        font-size: 13px;
    }

    .map .map-info ul {
        padding: 0;
        margin: 0;
    }

        .map .map-info ul li {
            color: #333;
            font-size: 14px;
            position: relative;
            list-style: none;
            padding: 0;
            margin: 2px 0;
        }

            .map .map-info ul li a {
                margin: 0;
                padding: 0 0 0 20px;
            }

.c1 {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #8d7154;
}

.c2 {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #b88d59;
}




/*=============================================
     Services  
==============================================*/
.services {
    padding: 30px 0;
}

    .services .row {
        margin: 0;
    }

    .services img {
        max-width: 100%;
    }

    .services .box1 h2 {
        font-size: 16px;
        font-weight: 500;
    }

    .services .box1 img {
        font-size: 17px;
        margin: 20px 0;
    }



.box1 {
    border: 1px solid #dec4a9;
    border-bottom-width: 5px;
    padding: 0;
    text-align: center;
    margin: 0 auto 20px;
}


    .box1 h2 {
        font-size: 17px;
        font-weight: 500;
    }

    .box1 img {
        font-size: 17px;
        margin: 20px 0;
    }



.box1 {
    position: relative;
    display: block;
    min-height: 280px;
    padding: 15px;
}

    .box1:hover {
        background: #f7f5f3;
    }

.services .carousel-control-next, .services .carousel-control-prev {
    display: none;
}

.owl-carousel .owl-nav button.owl-prev::before {
    left: 10px;
}

.owl-carousel .owl-nav button.owl-next::before {
    right: 10px;
}


/*=============================================
     Latest News 
==============================================*/
.latest-news {
    background: #f7f5f3;
    padding: 30px 0;
}

    .latest-news h3 {
        font-size: 18px;
        margin: 20px 0;
    }

        .latest-news h3 a {
            color: #000;
        }

    .latest-news .date {
        position: absolute;
        left: 0;
        bottom: 0;
        background: #c18b57;
        color: #fff;
        padding: 10px 15px;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: 600;
    }

        .latest-news .date .fa {
            margin-right: 5px;
        }

    .latest-news .divimg {
        position: relative;
    }

.news-sub {
    margin-bottom: 20px;
}


.button-play {
    height: 60px;
    width: 60px;
    padding-left: 7px;
    color: #c18b57;
    display: inline-block;
    text-align: center;
    font-size: 25px;
    top: 35%;
    left: 50%;
    z-index: 2;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    border: 3px solid #c18b57;
    -webkit-animation: pulse_effect 1s infinite;
    -o-animation: pulse_effect 1s infinite;
    animation: pulse_effect 1s infinite;
    -webkit-box-shadow: 0 0 0 0 rgb(255, 255, 255);
    box-shadow: 0 0 0 0 rgb(255, 255, 255);
    line-height: 55px;
    background-color: rgba(255,255,255,.3);
}

    .button-play i {
        color: #c18b57;
        -webkit-transition: all .1s ease;
        -moz-transition: all .1s ease;
        -ms-transition: all .1s ease;
        -o-transition: all .1s ease;
        transition: all .1s ease;
        line-height: 55px;
    }

    .button-play:hover, .button-play:focus {
        color: #3c3935;
        border-color: #3c3935;
    }

        .button-play:hover i, .button-play:focus i {
            color: #3c3935;
            border-color: #3c3935;
        }

.visuallyhidden {
    display: none !important;
}


#video-wrapper {
    width: 100% !important;
}

#video1 {
    width: 100% !important;
}

.fancybox-slide--iframe .fancybox-content {
    max-width: 70% !important;
    max-height: 100% !important;
    height: 604px !important;
    padding: 0 !important;
}

.fancybox-iframe, .fancybox-video {
    height: 100% !important;
    width: 100% !important;
}



/*=============================================
     content inner  
==============================================*/
.content-inner {
    padding: 40px 0 100px;
}

    .content-inner .col-md-8 .col-md-12 {
        padding: 0;
    }



.people {
    padding: 20px 0;
}

    .people img {
        padding: 0;
        margin: 0 0 20px 0;
        max-width: 100%;
        border: 1px solid #e8e3df;
    }

    .people h2 {
        padding: 0;
        margin: 0 0 10px 0;
        font-size: 25px;
    }

    .people h3 {
        padding: 0;
        margin: 0 0 10px 0;
        font-size: 20px;
    }

    .people h4 {
        padding: 0;
        margin: 20px 0 10px 0;
        font-size: 18px;
        font-weight: 600;
        color: #c18b57;
    }

    .people span {
        padding: 0;
        margin: 0 0 10px 0;
        clear: both;
        display: block;
    }

    .people .info {
        margin-bottom: 5px;
        line-height: 35px;
    }

        .people .info .fa {
            margin-right: 15px;
            color: #c18b57;
            font-size: 18px;
        }




.researchfilter {
    margin: 0 0 20px 0;
    background: #f7f5f3;
    padding: 20px;
}

    .researchfilter .RadComboBox .rcbInner {
        padding: 0 !important;
        border-width: 0px !important;
        border-radius: 0px !important;
    }

    .researchfilter .RadComboBox_Default .rcbReadOnly {
        background: #fff !important;
    }


    .researchfilter .RadComboBox_Default .radPreventDecorate {
        width: 100% !important;
    }



    .researchfilter .RadComboBox .rcbInner {
        padding: 0 !important;
    }

    .researchfilter .RadComboBox_Default .radPreventDecorate {
        border-radius: 0 !important;
        border: 2px solid #e7e7e7 !important;
        height: 45px !important;
    }


/*=============================================
     Publication
==============================================*/
.publication {
    width: 20%;
    float: left;
    padding: 0 15px;
    position: relative;
    min-height: 1px;
}

    .publication h3 {
        padding: 0;
        margin: 0 0 10px 0;
        font-size: 20px;
        font-weight: 600;
    }

    .publication h4 {
        padding: 0;
        margin: 20px 0 10px 0;
        font-size: 18px;
        font-weight: 600;
        color: #c18b57;
    }

    .publication span {
        padding: 0;
        margin: 0 0 10px 0;
        display: block;
        font-size: 14px;
    }

    .publication img {
        padding: 0;
        margin: 0 0 20px 0;
        width: 100%;
    }


.pub-links ul {
    padding: 0;
    margin: 0 0 40px 0;
}

    .pub-links ul li a {
        margin: 0 0 3px 0;
        list-style: none;
        font-size: 17px;
        border: 1px solid #ddd;
        padding: 10px;
        display: block;
    }

    .pub-links ul li {
        list-style: none;
    }

        .pub-links ul li a:hover {
            background: #c18b57;
            color: #fff;
        }

    .pub-links ul .active {
        background: #c18b57;
        color: #fff;
    }



/*=============================================
     Accordion 
==============================================*/
.accordion {
    margin-bottom: 15px;
}

    .accordion h3 {
        background: #3c3935;
        color: #fff;
        padding: 10px 15px;
        margin-bottom: 5px;
        font-size: 20px;
    }

    .accordion h4 {
        font-size: 17px;
        padding: 0;
        margin: 0;
    }

.card {
    border-radius: 0;
    border: 0px solid;
    margin-bottom: 5px;
    background: #f2ede8;
}

.card-header {
    border: 0px solid;
    padding: 10px 15px;
    background-color: #eae3dc;
}

.card-body {
    background: #fff;
    padding: 10px 15px;
}



.card-header [data-toggle="collapse"]:after {
    font-family: 'fontawesome';
    content: "\f054"; /* "play" icon */
    float: right;
    color: #c18b57;
    line-height: 22px;
    /* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 12px;
}

.card-header [data-toggle="collapse"].collapsed:after {
    /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #000;
}


.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #f7f5f3;
}

.table .rowProfessional, .table .rowOfficial, .table .rowFixed, .table .rowGrand {
    background-color: #fff !important;
    border: none;
}

.rowOfficial td:nth-last-child(-n+2), .rowProfessional td:nth-last-child(-n+2), .rowFixed td:nth-last-child(-n+2) {
    background-color: #f7f5f3;
    border: 1px solid #ddd !important;
}

.table .rowProfessional td, .table .rowOfficial td, .table .rowFixed td, .table .rowGrand td {
    border: none;
}

.rowGrand td:nth-last-child(-n+2) {
    background-color: #c18b57;
    color: #fff;
    border: 1px solid #ddd !important;
}

.result-table table tr {
    border-bottom: 1px solid #ddd;
}

.countryRowName {
    background: #c18b57;
    color: #fff;
    text-align: left !important;
}


/*=============================================
     Contact Us 
==============================================*/
.contactus h2 {
    font-size: 25px;
    color: #c18b57;
}

.contactus h3 {
    font-size: 16px;
    padding: 0;
    margin: 0;
}

.contact-info {
    position: relative;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    border: 0px solid #e7e7e7;
}

    .contact-info .icon-bg {
        position: absolute;
        top: 13px;
        left: 10px;
        height: 50px;
        text-align: center;
    }

    .contact-info input, .contact-info select, .contact-info textarea {
        width: 100%;
        height: 50px;
        padding: 10px 10px;
        border: 2px solid #e7e7e7;
        background: none !important;
        box-shadow: none;
    }

    .contact-info .icon-bg i {
        color: #c18b57;
        font-size: 15px;
    }

    textarea, .contact-info textarea {
        height: 150px;
    }

    .contact-info p {
        margin: 0;
    }

    .contact-info .form-control {
        margin: 0;
    }

.contact-form .btn {
    margin-bottom: 30px;
}

.info-details {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    .info-details:last-child {
        border-bottom: 0px solid #e7e7e7;
        padding-bottom: 0;
        margin-bottom: 0;
    }


/*=============================================
     Services
==============================================*/

.inner-services .box1 {
    margin: 0 auto 30px;
}

.inner-services .link-more {
    display: inline-block;
}


.inner-services h3 {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 18px;
}

.inner-services .box1 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .inner-services .box1 ul li {
        padding: 2px 0;
        margin: 0;
        list-style: none;
        color: #c18b57;
        font-size: 14px;
    }

        .inner-services .box1 ul li a {
            color: #c18b57;
        }

        .inner-services .box1 ul li::before {
            font-family: "FontAwesome";
            content: "\f105";
            margin: 0 5px 0 0;
        }



/*=============================================
    Inner News
==============================================*/
.news-group h3 {
    font-size: 18px;
    margin: 20px 0;
}

.news-group .date {
    color: #c18b57;
    padding: 0;
    text-transform: uppercase;
    font-size: 16px;
}

.news-box {
    -webkit-box-shadow: 0 0 12px 0 hsla(0,0%,86.7%,.68);
    -moz-box-shadow: 0 0 12px 0 hsla(0,0%,86.7%,.68);
    box-shadow: 0 0 12px 0 hsla(0,0%,86.7%,.68);
    border-bottom: 5px solid #dec4a9;
    padding: 20px;
    min-height: 300px;
}



/*=============================================
    Content Inner 
==============================================*/
.box2 {
    margin: 50px 0;
}

/*=============================================
     Sitemap 
==============================================*/
.sitemap {
    width: 100%;
    float: left;
}

    .sitemap li {
        font-size: 17px;
        color: #c18b57;
        margin: 0 5% 20px 0;
        width: 20%;
        float: left;
        list-style: none;
        font-weight: 600;
    }

        .sitemap li a {
            color: #c18b57;
            border-left: 3px solid #c18b57;
            padding: 0 0 0 10px;
            margin: 0;
            line-height: 22px;
            display: inline-flex;
        }

        .sitemap li ul {
            width: 100%;
            float: left;
            padding: 15px 0 0 15px;
            margin: 0;
        }

            .sitemap li ul li {
                width: 100%;
                float: left;
                list-style: disc;
                padding: 0;
                margin: 0;
                font-weight: normal;
                color: #333;
            }

                .sitemap li ul li a {
                    font-size: 14px;
                    border-left: 0px solid;
                    color: #333;
                    padding: 0;
                    margin: 0;
                }





/*=============================================
    Service Sidebar
==============================================*/
.sidebar-wrapper {
    margin-bottom: 40px;
    float: left;
    width: 100%;
}

    .sidebar-wrapper .btn {
        width: 100%;
    }

    .sidebar-wrapper img {
        margin: 0 0 20px 0;
    }

.sidebar-title {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

    .sidebar-title h3 {
        position: relative;
        font-size: 25px;
        line-height: 30px;
        padding: 0;
        margin: 0;
    }

    .sidebar-title::after {
        position: absolute;
        left: 0;
        bottom: 0;
        height: 3px;
        width: 80px;
        background-color: #c18b57;
        content: "";
    }


.sideleft-title {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 25px;
}

    .sideleft-title h2 {
        position: relative;
        font-size: 25px;
        line-height: 30px;
        padding: 0;
        margin: 0;
    }

    .sideleft-title::after {
        position: absolute;
        left: 0;
        bottom: 0;
        height: 3px;
        width: 80px;
        background-color: #c18b57;
        content: "";
    }





.content-inner .sidebar-list {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
}

    .content-inner .sidebar-list li {
        position: relative;
        list-style: none;
        padding: 7px 0 7px 20px;
        border-bottom: 1px dashed #dddddd;
    }

        .content-inner .sidebar-list li::before {
            position: absolute;
            left: 0px;
            height: 38px;
            top: 0;
            line-height: 38px;
            color: #c18b57;
            content: "\f105";
            font-family: "Fontawesome";
        }

        .content-inner .sidebar-list li a {
            color: #333;
            line-height: 24px;
            padding: 0;
        }

            .content-inner .sidebar-list li a:hover {
                color: #c18b57;
            }



/*=============================================
     tabs 
==============================================*/

.main-tabs {
}

    .main-tabs h6.section-title {
    }

.tab-content {
    margin: 30px 0;
}

.main-tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #c18b57 !important;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    border-right: 0px solid !important;
    border-left: 0px solid !important;
}

.main-tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #000;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
}


.all-offices-page h4 {
    font-size: 16px;
    color: #333;
    background: #f2ede8;
    margin-bottom: 15px;
    text-align: center;
    display: block;
}

    .all-offices-page h4 a {
        color: #333;
        padding: 15px 5px;
        display: block;
    }

        .all-offices-page h4 a:hover {
            color: #fff !important;
        }

    .all-offices-page h4:hover {
        color: #fff !important;
        background: #c18b57;
        cursor: pointer;
    }

.all-offices-page ul {
    margin: 0;
    padding: 5px 0 25px 15px;
}

    .all-offices-page ul li {
        color: #333;
        list-style: disc;
        padding: 2px 0;
        margin: 0;
    }

        .all-offices-page ul li a {
            color: #333;
        }

.box-office {
    margin-bottom: 30px;
}

    .box-office h2, .offices label {
        font-size: 18px;
        font-weight: 600;
        color: #000;
    }

    .box-office h4 {
        font-size: 16px;
        color: #c18b57;
    }

.color1 {
    background: #e3d6c8;
    padding: 20px;
    margin-bottom: 15px;
}

    .color1 .form-control {
        margin-bottom: 10px;
    }

    .color1 p {
        padding: 0;
        margin: 0 0;
    }

    .color1 .box-office {
        margin: 0;
        padding: 0;
    }


.form-control {
    width: 100%;
    padding: 5px 10px;
    border: 2px solid #e7e7e7;
    border-radius: 0px;
    height: 45px;
    margin-bottom: 15px;
}

#ctl00_ContentPlaceHolder1_RadComboBox1_Input {
    width: 100% !important;
    padding: 5px 10px !important;
    border: 2px solid #e7e7e7 !important;
    border-radius: 0px !important;
    height: 45px !important;
}

.request table, .rcbReadOnly, .rcbInputCellLeft, .RadComboBox .rcbReadOnly .rcbInputCellLeft {
    width: 100% !important;
}

#ctl00_ContentPlaceHolder1_pnlNoOfClasses {
    width: 100% !important;
    display: flex !important;
}


.box-office img {
    float: right;
    margin: 0 0 0 10px;
}


/*=============================================
     Form Horizontal
==============================================*/

.form-horizontal {
}

    .form-horizontal .btn {
        width: auto;
        margin-bottom: 10px;
        padding: 10px 20px;
    }

    .form-horizontal label {
        font-weight: bold;
    }

.table-form {
    width: 100%;
    background: #fff;
}

/*=============================================
     Subscribe 
==============================================*/
.subscribe {
    background: #c18b57;
    padding: 0 0;
}

    .subscribe .col-lg-6 {
        padding: 0;
    }

    .subscribe .subleft {
        border-right: 1px solid #fff;
        padding: 20px 20px;
    }

    .subscribe .subright {
        border: 0px solid #fff;
        padding: 20px;
    }

    .subscribe .title {
        margin: 0;
    }

    .subscribe h1 {
        font-size: 18px;
        text-align: left;
        padding: 0;
        margin: 0 0 10px 0;
    }

    .subscribe p {
        font-size: 14px;
        padding: 0;
        margin: 0;
        line-height: normal;
        color: #000;
    }

        .subscribe p a {
            color: #f2ede8;
        }

            .subscribe p a:hover {
                color: #f2ede8 !important;
            }

    .subscribe .form-control {
        padding: 10px 10px;
        border: 0px solid #ced4da;
        border-radius: 0;
        height: 45px;
    }

    .subscribe .btn {
        padding: 10px 20px;
        margin: 0;
        height: 45px;
    }

    .subscribe .input-group {
        width: 100%;
        padding: 7px 0 0 0;
    }


/*=============================================
     Footer 
==============================================*/
.footer {
    background: #ffffff;
    color: #555;
    font-size: 13px !important;
    padding: 15px 0;
    margin: 15px 0;
}

    .footer a {
        color: #555;
    }

    .footer p {
        padding: 0;
        margin: 0;
        font-size: 13px !important;
    }

    .footer ul {
        list-style: none;
        padding: 0;
        margin: 0 0 5px 0;
        font-size: 13px !important;
    }

        .footer ul li {
            display: inline-block;
            padding: 0 5px;
            border-right: 1px solid #ac845d;
            line-height: 14px;
            color: #ac845d;
        }

            .footer ul li a {
                color: #ac845d;
            }

                .footer ul li a:hover, .footer a:hover {
                    text-decoration: underline;
                }

            .footer ul li:last-child {
                border-right: 0px solid #333;
            }

            .footer ul li:first-child {
                padding: 0 8px 0 0;
            }

    .footer .social-media {
        float: right;
    }

        .footer .social-media a {
            border: 1px solid #ac845d;
            text-align: center;
            width: 40px;
            height: 40px;
            border-radius: 50%;
            display: inline-block;
            margin-right: 5px;
            font-size: 18px;
            color: #333;
        }

        .footer .social-media .fa {
            line-height: 40px;
        }
/*=============================================
     Breadcrumb 
==============================================*/
.main-breadcrumb {
    background: #f7f5f3;
    padding: 10px 0;
    font-size: 13px;
    border-bottom: 1px solid #e8e3df;
}

.breadcrumb {
    padding: 0;
    margin: 0;
    background: none;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: #333;
}

.breadcrumb-item.active {
    color: #333;
}

li.breadcrumb-item:last-child a {
    color: #333;
}

li.breadcrumb-item a:hover {
    text-decoration: underline;
}


/*=============================================
     Pagination 
==============================================*/
.main-pagination {
    text-align: center;
    margin: 30px auto;
}

.pagination {
    text-align: center;
    margin: 0 auto;
    justify-content: center !important;
}

.page-link {
    color: #333;
}

    .page-link:hover, .page-link:active {
        color: #c18b57;
        background: #fff;
    }

.page-item.active .page-link {
    color: #fff;
    background-color: #c18b57;
    border-color: #c18b57;
}

.page-item {
    margin: 0 3px;
}

    .page-item:last-child .page-link {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .page-item:first-child .page-link {
        margin-left: 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

.page-link {
    padding: 10px 15px;
}

/*=============================================
     Media Queris 
==============================================*/
@media (max-width: 575.98px) {
    .sitemap li {
        width: 100%;
    }

    .header ul {
        float: left;
    }

    .footer .social-media {
        float: left;
        margin-top: 20px;
    }

    .nav-link {
        padding: .5rem .5rem;
    }

    .map .nav-tabs .nav-link {
        font-size: 13px;
    }

    .people img {
        width: 100%;
    }

    .sticky {
        position: relative;
    }

    .subscribe .subleft {
        border-right: 0px solid #fff;
        padding: 20px 15px;
    }

    .subscribe .subright {
        padding: 0 15px 20px;
    }

    .owl-carousel .owl-nav button.owl-prev::before {
        left: -7px;
    }

    .owl-carousel .owl-nav button.owl-next::before {
        right: -7px;
    }

    .carousel-caption h2 {
        font-size: 18px;
        font-weight: 400;
    }

    .carousel-caption {
        top: 5%;
        width: 80%;
        text-align: center;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .sitemap li {
        width: 45%;
    }

    .header ul li {
        font-size: 11px;
        padding: 0 3px;
    }


    .footer .social-media {
        float: left;
        margin-top: 20px;
    }

    .people img {
        width: 100%;
    }

    .sticky {
        position: relative;
    }

    .subscribe .subleft {
        border-right: 0px solid #fff;
        padding: 20px 15px;
    }

    .subscribe .subright {
        padding: 0 15px 20px;
    }

    .carousel-caption h2 {
        font-size: 20px;
        font-weight: 600;
    }

    .carousel-caption {
        top: 10%;
        width: 75%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .sitemap li {
        width: 45%;
    }

    .header ul li {
        font-size: 13px;
    }

    .people img {
        width: 100%;
    }

    .sticky {
        position: relative;
    }

    .subscribe .subleft {
        padding: 20px 15px;
    }

    .subscribe .subright {
        padding: 20px 15px;
    }

    .carousel-caption h2 {
        font-size: 25px;
    }

    .carousel-caption {
        width: 75%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
}

@media (min-width: 1200px) {
}


/* ayman style */

.content-inner .pagination .paging {
    clear: both;
}

.content-inner ul.pagination {
    margin-top: 30px;
    float: none;
    width: auto;
}

.pagination > li > a, .pagination > li > span {
    color: #006844;
}

.page-item.active .page-link {
    color: #fff;
    background-color: #6cc24a;
    border-color: #6cc24a;
}






.content-inner .pagination .paging {
    clear: both;
}

.content-inner ul.pagination {
    margin-top: 30px;
    float: none;
    width: auto;
}

.pagination > li > a, .pagination > li > span {
    color: #006844;
}

.page-item.active .page-link {
    color: #fff;
    background-color: #6cc24a;
    border-color: #6cc24a;
}




.pageCurrent {
    background-color: #c18b57 !important;
    border: 0px solid !important;
    color: #fff !important;
    padding: 6px 13px !important;
    font-weight: normal !important;
}


.btnPaging, .Dots {
    background: #fff !important;
    border: 1px solid #d9d9d9 !important;
    margin: 2px !important;
    padding: 5px 11px !important;
    font-weight: normal !important;
}



.btnPaging {
    background: #fff !important;
    border: 1px solid #d9d9d9 !important;
    margin: 0 2px !important;
    padding: 5px 11px !important;
    font-weight: normal !important;
}


.paging .carousel-control-next-icon, .paging .carousel-control-prev-icon {
    width: 17px;
    height: 17px;
    line-height: 55px;
    vertical-align: middle;
    margin: 0 10px;
}


.pagination > li:last-child > a, .pagination > li:last-child > span, .page-item:last-child .page-link {
    border-radius: 0;
}

.pagination > li:first-child > a, .pagination > li:first-child > span, .page-item:first-child .page-link {
    border-radius: 0;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span,
.pagination > .active > span:focus, .pagination > .active > span:hover {
    color: #fff;
    background-color: #3C3935;
    border-color: #3C3935;
}

.amcharts-chart-div a {
    background-color: red;
    visibility: hidden;
}

.amcharts-export-menu ul {
    visibility: hidden;
}

div.rcbSlide {
    width: 300px !important;
}

.RadComboBoxDropDown.RadComboBoxDropDown_Default {
    width: auto !important;
}

.RadForm.rfdCheckbox input[type="checkbox"] {
    -webkit-appearance: checkbox !important;
}


#ctl00_ContentPlaceHolder1_RadComboBox1_Input, #ctl00_ContentPlaceHolder1_RadComboBox2_Input, #ctl00_ContentPlaceHolder1_RadComboBox3_Input {
    font-family: Arial;
    font-size: 13pt;
    height: 36px;
    border-radius: 4px;
    border: 1px solid #cccccc;
}




rcbInputCell rcbInputCellRight {
    background-image: none !important;
    border: 1px solid #ccc;
    background-color: aqua;
}

.RadComboBox_Default .rcbInputCell, .RadComboBox_Default .rcbArrowCell {
    background-image: none !important;
}


ctl00_ContentPlaceHolder1_RadComboBox1_Input {
    width: auto !important;
}


.RadComboBox.RadComboBox_Default, .RadComboBox_Default table {
    width: 100% !important;
}

    .RadComboBox_Default table td {
        width: 40% !important;
        padding: 0 !important;
    }

.RadComboBox_Default .radPreventDecorate {
    display: block;
    width: 392px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.request table {
    width: 390px !important;
    background-color: blue;
}

    .request table input {
        background: url(../images/arrowDown.png) no-repeat right 0 #fff !important;
        width: 395px !important;
    }

.rcbReadOnly, .rcbInputCellLeft {
    border: none;
    background-color: white !important;
}

.modal-content {
    width: 100%;
    margin: auto;
}

.modal {
    background: rgba(0, 0, 0, 0.5) !important;
}

.modal-dialog {
    max-width: 500px;
    margin: 100px auto 0 !important;
}

.modal-dialog {
    max-width: 700px !important;
}


button {
    outline: none !important;
}



.fc-event-inner {
    text-align: center !important;
}

table.fc-header {
    text-align: center !important;
}

    table.fc-header td {
        vertical-align: middle !important;
        padding: 10px !important;
    }

.fc-header-title h2 {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 1.5rem !important;
}

label {
    font-weight: 400;
}

.form-group {
    margin-bottom: 25px;
}

input[type="checkbox"], input[type="radio"] {
    margin: 0 10px 0 0;
}

.registration h5 {
    font-size: 17px;
    margin: 10px 0 0 0;
    padding: 0;
    display: inline;
}

.registration .reg-img img {
    max-width: 100%;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    border: 1px solid #eee;
    padding: 0;
    margin: 0 20px 0 0;
}

.registration .mb-4 {
    margin: 1.2rem 0 0 0 !important;
    border-bottom: 1px solid #eee;
    padding: 0 0 1.2rem 0;
}

.registration h4 {
    font-size: 1.3rem;
}

.reg-form {
    background: #eee;
    padding: 30px;
}

.reg-img {
    padding: 30px 0;
}
